Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157482 - Support for Asante FriendlyNET AeroLAN PCMCIA
Summary: Support for Asante FriendlyNET AeroLAN PCMCIA
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-11 22:17 UTC by Matt Rickard
Modified: 2014-03-17 02:53 UTC (History)
1 user (show)

Fixed In Version: 0.158-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-16 21:21:44 UTC


Attachments (Terms of Use)

Description Matt Rickard 2005-05-11 22:17:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050509 Fedora/1.0.3-5 Firefox/1.0.3

Description of problem:
The current pcmcia config does not include support for the Asante FriendlyNET AeroLAN PCMCIA 802.11b card.  This card uses the prism chipset and is easily supported by orinoco_cs.

This can be fixed by adding the following to /etc/pcmcia/config:

card "Asante FriendlyNET AeroLAN PCMCIA"
  manfid 0x000b, 0x7300
  bind "orinoco_cs"


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Install the card
2.  Boot system
3.  Card is not supported

Additional info:

Comment 1 Bill Nottingham 2005-05-16 21:21:44 UTC
Fixed in 0.158-1.


Note You need to log in before you can comment on or make changes to this bug.